[Snort-users] snort version 2.8.6.1 with 2.8.6.0 rules

Billy Marshall Billy.Marshall at ...9988...
Tue Aug 10 15:41:04 EDT 2010


any insight on this regarding rules and version compatibilities with 2.8.6.1 snort and 2.8.6.0 rules?
I am running 2.8.6.1 with 2.8.6.0 rule base. 
 
 
Warning: /etc/snort/rules/snort.rules(48) => threshold (in rule) is deprecated; use detection_filter instead.
ERROR: /etc/snort/rules/snort.rules(8867) Unknown rule option: 'sd_pattern'.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20100810/13929a9b/attachment.html>


More information about the Snort-users mailing list